span.unpublished {
    font-size: .9em;
    font-style: italic;
}

article {
    clear : both;
}

.list-group-item {
    position: relative;
    display: block;
    padding: .75rem 1.25rem;
    background-color: #fff;
    border-bottom: 1px solid #333!important;
    border-left: none!important;
    border-right: none!important;
    border-top: none!important;
}